DataInputControllerCreateMeasureCorrectionValue Method

POST /DataInput/MeasureCorrectionValue/ Creates a measure correction value for the specified metric set.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPostAttribute]
[ActionNameAttribute("MeasureCorrectionValue")]
public IActionResult CreateMeasureCorrectionValue(
	[FromBodyAttribute] CreateMeasureCorrectionValueOptions options,
	Guid? sessionId = null
)

Parameters

options
Type: Dundas.BI.WebApi.ModelsCreateMeasureCorrectionValueOptions
The data to be provided for creation.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
A CorrectionValueData object containing the correction value data, or a status code indicating the problem.
See Also